Subject: bug#1350: 23.0.60; Index the statement that a shifted key gets the unshifted behavior

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Nov 2008 18:48:44 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 15 Nov 2008 08:04:23 -0800
> Cc: 
> 
> In response to a question on help-gnu-emacs, I looked in the manuals
> for the explanation that a shifted key sequence has, by default, the
> behavior of the unshifted equivalent.
>  
> The statement is in node Key Sequence Input of the Elisp manual.
>  
> I looked in both the Emacs manual and the Elisp manual, and it took
> some time to find this statement, even though I knew it was there
> somewhere.
>  
> This should be indexed under "shift".

That paragraph is already indexed with "@cindex shift-translation".
Are you sure you have up-to-date Info files for the ELisp manual?